Bug 217219 - cropping photos and saving to jpeg, after about 20 edits, gimp became very slow at opening , system at 98%, and noticed hald-add-stor in top
cropping photos and saving to jpeg, after about 20 edits, gimp became very sl...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-24 23:41 EST by Patrick Stanistreet
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-09 05:02:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Stanistreet 2006-11-24 23:41:32 EST
Description of problem:
cropping photos and saving to jpeg, after about 20 edits, gimp became very slow
at opening new image , system at 98%, and noticed hald-add-stor in top
closing gimp then reopening corrects problem for awhile then reoccurs

Version-Release number of selected component (if applicable):
gimp 2.2.13

How reproducible:
Takes awhile but open, crop and save as - photos perhaps as 
many as 20


Steps to Reproduce:
1. using nautilus, open with gimp
2. crop photo and save
3. repeat until, system becomes slow
  
Actual results:


Expected results:


Additional info:
Comment 1 Nils Philippsen 2007-09-05 03:34:08 EDT
IS this still the case with all updates applied?
Comment 2 Patrick Stanistreet 2007-11-08 20:16:02 EST
I suggest close this as will be moving to fedora 8 shortly and wont
be working on fc6 any longer
Comment 3 Nils Philippsen 2007-11-09 05:02:18 EST
I close this as WORKSFORME. If the problem still exists on F8, please reopen the
bug.

Note You need to log in before you can comment on or make changes to this bug.